package com.ssj.service.conch.parents.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class GetSecondUnitInfoReq extends BaseRequest {

	private static final long serialVersionUID = 1L;
	
    @ApiModelProperty(name = "unitId", value = "单元对应的表唯一id(ssj_peiyou_book_id)", required = true)
    private String unitId;

    public String getUnitId() {
        return unitId;
    }

    public void setUnitId(String unitId) {
        this.unitId = unitId;
    }
}
